# Generated by Django 3.1.1 on 2020-09-29 18:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WEVAPI', '0003_auto_20200929_1826'),
    ]

    operations = [
        migrations.AddField(
            model_name='creneau',
            name='inscription_open',
            field=models.BooleanField(default=False, verbose_name='Inscriptions ouvertes'),
        ),
    ]
